uuid: 79841b75-f2f4-42d8-aa12-7cb648816166
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_responsibility
    - node.type.part
  module:
    - options
id: node.part.field_part_responsibility
field_name: field_part_responsibility
entity_type: node
bundle: part
label: Responsibility
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
